/* Header BLOG page and SINGLE-TRAINING page */
.header-single-training,
.header-blog,
.header-contact,
.header-about,
.header-bim {
  height: auto;
  min-height: 250px;
  background-color: #a5a5a5; 
  display: flex;
  align-items: center;
}

  .header-single-training h1,
  .header-blog h1,
  .header-contact h1,
  .header-about h1,
  .header-bim h1{
    color: #fff;
    font-size: 2em;
    font-weight: 700;
    margin-top: 80px;
  }

/* Header TRAININGS page and MOVIES page */
.header-training,
.header-movies {
  height: auto;
  min-height: 600px;
  background-color: #868484; 
  display: flex;
  align-items: center;
  }

  .header-movies{
    background-image: url('../img/filmy_z_powietrza_banner.jpg');
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: center center;
  }

  .header-training{
    background-image: url('../img/training-banner.jpg');
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: center center;
  }

  .header-training h1,
  .header-movies h1{
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    padding: 20px 0;
    margin-top: 80px;
  }

  .header-training p,
  .header-movies p {
    color: rgba(255,255,255,.9);
    font-size: 16px;
    font-weight: 300;
    line-height: 31px;
    width: 50%;
    margin-bottom: 30px;
  }

  .header-training a,
  .header-movies a {
      color: #fff;
      margin-right: 100px;
      text-transform: uppercase;
      padding-bottom: 5px;
      font-weight: 500;
    }

    /* Underline From Left */
    .header-training a,
    .header-movies a {
      display: inline-block;
      vertical-align: middle;
      -webkit-transform: perspective(1px) translateZ(0);
      transform: perspective(1px) translateZ(0);
      box-shadow: 0 0 1px transparent;
      position: relative;
      overflow: hidden;
    }

    .header-training a:before,
    .header-movies a:before {
      content: "";
      position: absolute;
      z-index: -1;
      left: 0;
      right: 100%;
      bottom: 0;
      background: #fff;
      height: 2px;
      -webkit-transition-property: right;
      transition-property: right;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      -webkit-transition-timing-function: ease-out;
      transition-timing-function: ease-out;
    }
    .header-training a:hover:before, .header-training a:focus:before, .header-training a:active:before,
    .header-movies a:hover:before, .header-movies a:focus:before, .header-movies a:active:before {
      right: 0;
    }


/* Section Subheader path and search*/
  .sub-header{
    height: 58px;
    box-shadow: 0 0 15px rgba(0,0,0,0.15);
	  z-index:100;
	  position:relative;
  }
    .sub-header-box{
      height: 60px;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .sub-header #path{
      color: #8c8c8c;
	    opacity:0.9;
	    font-size:14px;
    }

      .sub-header p{
        margin: initial;
        font-weight: 600;
      }

      .sub-header span{
        font-weight: initial;
      }

    .sub-header #search{
      color: #8c8c8c;
      width: 25%;
    }

      .sub-header #search input{
        border-radius: 25px;
        font-size: 0.8em;
        padding-right: 30px;
        color: #8c8c8c;
      }

      .sub-header #search button{
        border: none;
        background: transparent;
        transform: translateX(-30px);
        z-index: 10;
        color: #8c8c8c;
        outline: none;
      }

/* Section info TRAININGS page and MOVIES page */
.info-training{
  min-height: 500px;
  box-shadow: 0 0px 15px -4px rgba(0,0,0,.2);
  background-image: url('../img/kolaz.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.info-movies{
	min-height: 500px;
	box-shadow: 0 0px 15px -4px rgba(0,0,0,.2);
	background-image: url('../img/kolaz2.png');
	background-repeat: no-repeat;
	background-size: cover;
}
@media only screen and (max-width: 768px){
  .info-movies{
    background: #fff;
  }
  .info-training{
    background: #fff !important;
  }
}
.info-movies .info-movies-wrapper, .info-training .info-training-wrapper{
  background: linear-gradient(to right, #fff 50%, transparent 50%);
}
.info-movies-container{
  /* position: absolute;
  top: 15%;
  right: 15%;
  left: 15%; */ 
}

.info-movies .info-movies-right,
.info-training .info-training-right{
  /* background: url('../img/kolaz.png'); */
  background-repeat: no-repeat;
  background-size: cover; 
  width: 130%;
  margin-right: -15px;
  padding-right: -15px;
}

  .info-training-left,
  .info-movies-left{
    display: flex;
    flex-direction: column;
  }

    .info-training-left h2,
    .info-movies-left h2{
      font-size: 30pxem;
      font-weight: 600;
      line-height: 38px;
      color: #5b5a5a;
      padding-right: 25px;
    }

    .info-training-left p,
    .info-movies-left p{
      margin-top: 20px;
      padding-right: 25px;
      margin-right: 20px;
      font-size: 14px;
      color: #abaaaa;
      font-weight: 300;
      line-height: 31px;
    }

  .info-training-right,
  .info-movies-right{
    min-height: 500px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
  }

/* Section subpages - all subpages */
.subpages-info{
  min-height: 440px;
  /* background: linear-gradient(to right, #8f8d8d 50%, #a19e9e 50%); */
}
.subpages-info .subpages-info-wrapper{
  background-repeat: no-repeat;
  background-size: cover;
}
  .subpages-info-left{
    min-height: 440px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: center;
  }

  .subpages-info-right{
    min-height: 440px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: right;
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: center;
  }

  .subpages-info h2{
    font-size: 2.5em;
    margin: 25px 0;
    font-weight: 700;
    color: #fff;
  }

  .subpages-info p{
    font-size: 15px;
    line-height: 31px;
    color: rgba(255,255,255,.9);
  }

  .subpages-info a{
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-size: 1em;
  }

.subpages-info-left a{
	margin: 10px 25px 10px 0;
}

.subpages-info-right a{
	margin: 10px 0 10px 25px;
}


  /* Underline From Left and Right */
  .subpages-info a {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
  }
  /* Underline From Left */
  .subpages-info-left a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #fff;
    height: 2px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .subpages-info a:hover:before, .subpages-info a:focus:before, .subpages-info a:active:before {
    right: 0;
  }

  /* Underline From Right */
  .subpages-info-right a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 100%;
    right: 0;
    bottom: 0;
    background: #fff;
    height: 2px;
    -webkit-transition-property: left;
    transition-property: left;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .subpages-info-right a:hover:before, .subpages-info-right a:focus:before, .subpages-info-right a:active:before {
    left: 0;
  }

/* Section opinions HOME page and SINGLE-TRAINING page*/
.opinions {
  padding:105px 0 70px 0;
  box-shadow: 0 0 15px rgba(0,0,0,.13);
  text-align: center;
  position: relative;
  z-index: 1;
  background: #fff;
}
.opinions .header-opinions {
  display: flex;
  flex-direction: column;
  align-items: center; 
}



  .opinions .header-opinions h2 {
    padding-bottom: 20px;
    font-size:30px;
    color: #5b5a5a;
    font-weight: 700; 
  }

.opinions .opinion-box {
  padding-top: 50px; 
}

  .opinions .opinion-box .opinion-text {
    background-color: #fff;
    min-height: 180px;
    width: auto;
    padding: 0 10px;
    text-align: center;
	  box-shadow:0 0 15px #edecec;
	  border-radius:8px;
	  display:table;
    line-height: 31px; 
  }

    .opinions .opinion-box .opinion-text p {
      padding: 20px;
      margin-bottom: 50px;
      color: #5b5a5a; 
      font-size: 14px;
    }

  .opinions .opinion-box .opinion-user {
    text-align: center;
    transform: translateY(-45px); 
  }

    .opinions .opinion-box .opinion-user h3 {
      color: #5b5a5a;
      font-weight: 600;
      font-size: 1em;
      padding-top: 10px; 
    }

    .opinions .opinion-box .opinion-user h4 {
      color: #b2a6a6;
      font-size: 0.8em; 
    }

    .opinions .opinion-box .opinion-user .opinion-img {
      background-color: #fff;
      height: 87px;
      width: 87px;
      background-size: cover;
      background-repeat: no-repeat;
      border: 7px solid #fff;
      border-radius: 50%;
      margin: 0 auto;
      display: block; 
    }

/* Section Latest blog posts HOME page and MOVIES page */
.blog {
  height: auto;
	padding:95px 0 70px 0;
  position: relative;
  z-index: 1;
  background: #fff;
}

  .blog .projects-header {
    display: flex;
    flex-direction: column;
    align-items: center; 
  }

    .blog .projects-header h3 {
      font-size: 30px;
      font-weight: 600;
      color: #5b5a5a; 
    }

    .blog .projects-header .divider {
      margin-top: 20px; 
    }

  .blog .blog-posts {
    display: flex;
    align-items: center;
    margin-top: 45px;
    padding-bottom: 30px;
  }

    .blog .blog-posts .single-post .logo {
      background: #b1b1b1;
      height: auto;
      min-height: 179px;
      width: 100%;
      background-size: cover;
      background-position: center center; 
    }

    .blog .blog-posts .single-post h4 {
      font-weight: 600;
      font-size: 18px;
      padding: 22px 0 15px 0;
      line-height: 30px;
      margin-bottom: 0; 
    }

    .blog .blog-posts .single-post .post-inner p {
      text-align: left;
      font-size: 14px;
      color: #8a8a8a;
      line-height: 28px;
      font-weight: 300;
      min-height: 57px; 
    }

    .blog .blog-posts .single-post .post-inner .doctor {
      font-weight: 600;
      padding: 0 15px 0 10px;
      border-right: 2px solid rgba(0,0,0,.15);
    }

    .blog .blog-posts .single-post .post-inner .date {
      color: #8a8a8a;
      padding-left: 10px;
    }

/* MOBILE CSS*/
@media (max-width: 991px) {
  .opinions .opinion-box .opinion-text p{
    padding: 10px;
    font-size: 0.8em;
  }

  .opinions {
    min-height: 600px;
  }
  .subpages-info h2{
    font-size: 2em;
    margin: 25px 0;
  }

  .subpages-info p{
    font-size: 1em;
  }

  .info-training-left,
  .info-movies-left{
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .blog .blog-posts .single-post h4{
    font-size: 1em;
  }

}

@media (max-width: 767px) {
  .opinions .opinion-box .opinion-text p{
    padding: 20px;
    font-size: 1em;
  }

  .opinions {
    min-height: 1200px;
  }

  .opinions .opinion-box {
    margin-bottom: -45px;
  }

  .subpages-info{
    background: linear-gradient(#8f8d8d 50%, #a19e9e 50%);
  }

  .header-training p,
  .header-movies p {
    width: 100%;
  }

  .info-training,
  .info-movies{
    min-height: 500px;
    background: linear-gradient(transparent 50%, #afa8a8 50%);
  }

  .blog .blog-posts .single-post h4{
    font-size: 1.1em;
  }

  .post-inner{
    padding-bottom: 80px;
  }

  .blog .blog-posts{
    padding-bottom: 30px;
  }

}

@media (max-width: 575px) {
  .opinions .opinion-box .opinion-text p{
    padding: 10px;
    font-size: 0.9em;
  }
}

@media (max-width: 410px) {
  .header-training a,
  .header-movies a {
    margin-right: 50px;
  }
}